<?xml version="1.0" encoding="UTF-8"?>
<device image="IMG-000719.png" type="DMXDevice" dmxaddresscount="2" DefaultDisplayStyle="IMAGE" dmxcversion="3.1.0" ddfversion="1.0.0">
  <information>
    <ddf-library-id>2023</ddf-library-id>
    <model>Hz-200</model>
    <vendor>Stairville</vendor>
    <author>derniels</author>
  </information>
  <functions>
    <fog dmxchannel="0"/>
    <fan dmxchannel="1"/>
  </functions>
</device>
